## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <handList>

`<handList>` | contains a series of `<hand>` elements listing the different hands of the source.
Attributes | Global attributes only

Example

Module | Declared in file teitran2; Additional tag set for Physical Transcription: enabled by TEI.transcr
Data Description | Contains a series of `<hand>` elements.
May contain | hand
May occur within | profileDesc

Declaration

    <!ELEMENT handList %om.RO;  (hand*)>
    <!ATTLIST handList
          %a.global;>

See further | 18.2.1 Document Hands

Up: 35 Elements